[EPIC] N'pynose ynpaBniHHs - Bug #6376

Mpo6nema 3 Npynosum YnpaeniHHaM Philip Morris: cuctema Bubupae Bci nokauii 3amictb nuiue

BiadpinbTpoBaHUX

17/04/2025 08:00 - ¢ Anastasia Semeniutina

Status: New Start date: 17/04/2025
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 112 Spent time: 0.00 hour
Category: Group management Current Version: Release 110
Due date: OS (operating

system):
Client: Philip Morris
Description
Bitaro!

Mpuknag Ha 6asi Tawfeer (60 NOBTOPeHHS Takmx Lili HA pobouii 6a3i € HeLomyCTUMIM)
https://tawfeer.m.leafio-shelf.app/#/comander

Onwc:

Kpoku BiATBOpPEHHS:

i

MepeiiTn po expaHy Group Management (Sk NokazaHo Ha CKPIHLWOTI)
3acTocyBaTtyn pinbTp ANs BiLobpaxkeHHs NeBHOro Habopy nokawii
Cnpobysatu Bubpatu BCi nokauii 3 BiainbTPOBaHOro CrnCcKy

OvikyBaHuii pesynbTart:

Cuctema nosuHHa BUOpaTK nuuwe Ti nokadii, siki BinobpaxatTbes y BiaginbTPOBAHOMY CMUCKY
DdyHKUis "BUBpaTL BCI" Mae AisTV nuile Ha BiAdinbTPOBaHi pesynbTaTy

DakTUYHWIA pe3ynbTar:
Cuctema Bubupae BCi nokauii B 6asi naHux, a He nuiwe Ti, Wo nokasaHi y BiadinbTpoBaHOMY CAUCKY
Lle npu3BoauTb 00 cepiio3HKx Npobnem Ta NOMUIOK NPU rpyrnoBux onepawisx

KopucTyBaui 3mylweHi Bpy4Hy BUGMpaTV KOXHY NOKALLI0 OKPEMO, IO € HE3PYYHMM Ta CyrNepeynTb NOTiLi FPYnoBOro ynpasniHHS

CkpiHwoTK:

CkpiHwoT1: IHTepgeric Group Management i3 BiaginbTpoBaHUMK nokauisimu Ta onuieto Bubopy "Group Management Issue”

€ o ¢ % tawfeer.m.leafio-shelf.app/#/comander & W o} ®
Equipment l Load background
‘Select the desired actio *Select data source “Select data receive
Add i Stores i Stores l: i
.

Search Search [ search Search ——— Y
Aytaroun Express Pilot Store Plan Group Management Issue - +| Hadath
Baabda D TestPLN Raouche

Baalbak

Bednayel

...............

CkpiHwoTt2: NMomunka
https://tawfeer.m.leafio-shelf.app/#/comander

Unable to perform operation

*Mao floor plan

Group Management Issue / Kfarchellan

*Mao floor plan

Group Management Issue / Sarafand

*Mo floor plan

Group Management Issue / Rweis

*No floor plan

Group Management Issue / Baalbak

*No floor plan

Group Management Issue / Kawthareyyet El Seyyed

*Mao floor plan

Group Management |ssue / Qusaybeh Express

*Mao floor plan

Group Management Issue / Nabatieh

*Mao floor plan

Group Management Issue / Saida Boulevard

*No floor plan

Group Management Issue / Nwaire

*Mo floor plan

Group Management Issue / Marej Express

*Mao floor plan

Group Management Issue / Taamir Express

*Mao floor plan

Group Management Issue / Safad El Batikh Express

*Mao floor plan

Group Management Issue / Kfarrouman

*Mo floor plan

Group Management Issue / Dekwaneh

*Mo floor plan

Group Management Issue / Bednayel

Hopnatkoea iHdopmaLuis:

KnienT (Philip Morris) mae 6nn3bko 2000 nokauiil y cucTeMi

Twvnosi onepadii noTpebyoTb poboTy 3 Ginblw Hix 100 NokauisiMM 04HOYACHO (Oo4aBaHHS abo BMAANEHHS)

MoTouHe piweHHs (BUBIp KOXHOT NokaLii OKpeMO) HaA3BNYANHO TPYLAOMICTKE Ta CXUbHE LO NMOMUIOK

Mpobnema BUMHUKAE SK NPW LOAaBaHHi, Tak i NPy BUAANEHHI NoKauii 3 rpyn

MpiopuTeT: KputnyHuii (Mpobnema cyTTEBO 3HMXKYE €GPEKTMBHICTb POBOTU Ta CTBOPIOE BUCOKUIA PU3MK NMOMUIIOK NMPU MacoBUX
onepawisix 3 rpynamm nokadiv)

History

#1 - 22/04/2025 08:08 - # Daria Dzhurko
- File picture220-1.png added
- File picture220-2.png added
- File picture220-3.png added

BiATBOPIOETLCA Ha EBI
1. B rpynoBomy ynpasniHHi obupaemo Byab-AKuii MarasuH i nnaHorpamy (B MeHe 107 marasuH, nnax 3any "daria”, nnaHorpama "0019"

Mowyk...

015 - Tarnéw, ul. Klikowska 85
Store N21

Store N2100

Store N2101

Store N2102

Store N2103

Store N2105

Store N2106

Store N2107

Store N2108

Mowyk...

ANISA 3BITIB

test

aBTO3anoBHEHHA

2. 06upaemo y pinbTpi MarasuHis-npuimMadis "Ha AoAaBaHHS"

3. HaTMCKaEMO Ha ranoyky inbTpy, Wob o6paTti BCi MarasuHu 3 LIbOro Crmcky

4. HaTUCKaEMO "NpuURHATK"

D Mowyk...

0019

["] o032
[7] o022
[ 0020
[Joors
[Joo14
[ ooos
[ ooas
[ o010
[ o021

OuikyBaHu# pe3ynbTar: niaHorpama 0019 6yne poamileHa Ha 6 06paHNx MarasuHax 3 LbOro CnCKy

[MowyK...
Store N21

Store N2105
Store N2106
Store N2108
Store N2109

MarasuH N°2

daKkTUYHUI pe3ynbTat: cuctema crpobye po3MiCTUTU NNAHOrpaMy Ha BCi MarasviHu B CUCTEMI
Hanpuknag Takox Ha marasuH 122, wo BiACYTHIl B BigdiNnbTPOBAHOMY CNUCKY MarasuHiB-npuiiMadis "Ha noaasaHHs"
HemoxnmBo BUKOHaTK onepaLiito

*Hemae nnawy sany

0019/ Store N°122

*Hemae nnary aany

0019/ Store N2120

*Hemae nnawy sany
0019/ Store N°12
*Hemae nnawy sany

0019/ Store N°119

*Hemae nnary aany

0019/ Store N°118

*Hemae nnawy sany
0019/ Store N°116
*Hemae nnawy sany

0019/ Store N°115

*Hemae nnary aany

0019/ Store N2114

*Hemae nnary aany

0019/ Store Ne112

*Hemae nnawy sany

0019/ Store N°101

MiaTeepautn CracysaTh

#2 - 22/04/2025 08:23 - 4 Daria Dzhurko
- File picture229-1.png added
- File picture229-2.png added

y chopmarax npawioe Tak camo:
y gpopmari-npuiiMadi obpana ginbTp ae € nvwe 2 doopmaT

O6napnatiks ]

3aBaHTAXKATY NiAKNaAKY ‘

*06epitb 6axary gito

*06epiTb HKEPeNo AaHnx

*0BepiTb NpuiiMay AaHX

[Hopat MarasuHu ®dopmaTtu

nouyx.. ouyx.. = B roue. (]
015- Tamow, ul. Klikowska 85 ann 3sitis 0019 -1+ 2 bicoknx cTennaxal
Store N°1 daria D 0032 3 Hu3KMX cTennaxal
Store N2100 test [] o022

Store Ne101 1 [ o020

Store N2102 aBTO3aN0BHEHHs! D 0016

Store N°103 [Jooa

Store N2105 [ 0008

Store N106 [ ovas

Store Ne107 [J o010

Store No108 [] ooz

Store N109 [] 0041 Buwo

Store o110 [Joos

Store Ne111 [Joo7

Store Ne112 [[] oom

Store Ne113 [Joont

obpana MarasuH i nnaHorpamy 3 siKoi KonitoBaTu AaHi
i B pe3ynbTarti Ha BCix hopmaTax posmilieHa Lug nnaHorpama (Hanpwknag y coopmari 02.01.23 Format-rimv):
Y | Mowyk.
I ® 02.01.23 Format-rimv
®mrs
®11.06 format rimv
8 110 penis
12,07 format for status
8 B 2ebicokwx cTennaxal (7
®28.09 hopMaT AR TECTyBAHHS KOP3NHH
9 3 Hmakux cTennaxal
30.12.22 Format for group replace
® Daria
Format 03.11
® Format for test (7'
® Format anist TecTyBaHHs KOP3MHU
® Format anist TecTyBaHHs KOP3MHHU (HACTPO...
Format-03.11
® Format-07.12.22 (for regression)

® B Format

MaraauHn dopmatn
#3 - 22/04/2025 08:24 - 4 Daria Dzhurko

- Assignee changed from # Daria Dzhurko to # Aleksandr Bilousko
Caw noTpi6HO BU3HAYNTM NPIOPUTET | KUHYTM Lie Ha JOoNpaLioBaHHsS po3pobLLi

#4 - 23/04/2025 03:03 - ® Aleksandr Bilousko

- Tracker changed from Ticket to Bug

- Project changed from Support to [EPIC] I'pyriose yrpasniHHs

- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 112

npiopitTeT 3amadi 3pic Yepea Te, WO KNIEHTN NoYanu 3sepTaTu Ha e yBary, TOMy AOAaM il 3a8adi HacTynHUiA penia
